
Redmine - Feature #9034

Add an id to the flash messages

2011-08-10 17:43 - Jérôme BATAILLE

Status: Closed Start date: 2011-08-10

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 5.00 hours

Target version: 2.0.0   

Resolution: Fixed   

Description

This will give the abilty to update the flash messages in Ajax after Ajax / remote actions

Associated revisions

Revision 9578 - 2012-04-29 10:25 - Jean-Philippe Lang

Adds an id to the flash message divs (#9034).

History

#1 - 2011-08-10 18:13 - Jérôme BATAILLE

We propose the following html css id :

flash_{notice|error}

depending if its a notice or error flash.

#2 - 2011-08-10 18:22 - Jérôme BATAILLE

- File 9034_add_id_to_flash_messages.diff added

#3 - 2011-08-10 18:23 - Jérôme BATAILLE

Patch works on Redmine V1.2.1

#4 - 2011-08-23 12:44 - Etienne Massip

- Assignee deleted (Jean-Philippe Lang)

#5 - 2012-04-29 10:26 - Jean-Philippe Lang

- Subject changed from Add and id to the flash messages to Add an id to the flash messages

- Status changed from New to Closed

- Target version set to 2.0.0

- Resolution set to Fixed

Added in r9578.

Files

9034_add_id_to_flash_messages.diff 564 Bytes 2011-08-10 Jérôme BATAILLE
